<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.min.css">
    <title>Our Journal</title>
</head>
<body>

<!--section nav top-->
<section class="nav-top container">
    <div class="burger">
        <span></span>
    </div>
    <ul class="nav-top__list">
        <li class="nav-top__item"><a href="#" class="nav-top__link">Home</a></li>
        <li class="nav-top__item"><a href="#" class="nav-top__link">About us</a></li>
        <li class="nav-top__item"><a href="#" class="nav-top__link">Our journal</a></li>
        <li class="nav-top__item"><a href="#" class="nav-top__link">Projects</a></li>
        <li class="nav-top__item"><a href="#" class="nav-top__link">News</a></li>
        <li class="nav-top__item"><a href="#" class="nav-top__link">Features</a></li>
        <li class="nav-top__item"><a href="#contacts" class="nav-top__link">Contact</a></li>
    </ul>
</section>
<section class="image container"><img src="../img/main-bg.png" alt="" class="img-main"></section>

<!--posts section-->
<section class="our-posts container">
    <h2 class="section-title">- our Recent posts</h2>
    <div class="our-posts__block">
        <a href="" class="our-posts__link">
            <div class="img-post-wrap">
                <img src="../img/post-1-img.png" alt="" class="img-post"></div>
            <div class="our-posts__text">
                <h3 class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="our-posts__comment">Photography, Journal / 9 Comments</p>
                <p class="our-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                    ornare
                    sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </a>
        <a href="" class="our-posts__link">
            <div class="img-post-wrap">
                <img src="../img/post-2-img.png" alt="" class="img-post"></div>
            <div class="our-posts__text">
                <h3 class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="our-posts__comment">Photography, Journal / 9 Comments</p>
                <p class="our-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                    ornare
                    sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </a>
        <a href="" class="our-posts__link">
            <div class="img-post-wrap">
                <img src="../img/post-3-img.png" alt="" class="img-post"></div>
            <div class="our-posts__text">
                <h3 class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="our-posts__comment">Photography, Journal / 9 Comments</p>
                <p class="our-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                    ornare
                    sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </a>
        <a href="" class="our-posts__link">
            <div class="img-post-wrap">
                <img src="../img/post-4-img.png" alt="" class="img-post"></div>
            <div class="our-posts__text">
                <h3 class="our-posts__title">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="our-posts__comment">Photography, Journal / 9 Comments</p>
                <p class="our-posts__description">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque
                    ornare
                    sem
                    lacinia quam venenatis vestibulum.</p>
            </div>
        </a></div>
</section>

<!--footer section-->
<section class="footer">
    <div class="container">
        <h2 class="section-title">- get in touch with us -</h2>
        <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <div class="footer__social-media">
            <a href="" class="rss-link">
                <img src="../img/RSS.svg" alt="" class="rss-ico"></a>
            <a href="" class="facebook-link"><img src="../img/Facebook.svg" alt="" class="facebook-ico"></a>
            <a href="" class="twitter-link"><img src="../img/Twitter.svg" alt="" class="twitter-ico"></a>
            <a href="" class="dribble-link"><img src="../img/Dribbble.svg" alt="" class="dribble-ico"></a>
            <a href="" class="pinterest-link"><img src="../img/Pinterest.svg" alt="" class="pinterest-ico"></a>
        </div>
        <div id="contacts" class="footer__contacts">
            <a href="" class="adress">Moonshine St. 14-05 Light City / </a>
            <a href="" class="phone">T. +00 (123) 456 78 90 / </a>
            <a href="" class="mail"> first.last@email.com</a>
        </div>
    </div>
    <script src="../dist/js/scripts.min.js"></script>
</section>
</body>
</html>